Bug 512311

Summary: A Shut down of a 32GB domU's freezes other domU's for several seconds
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Program Management <pm-rhel>
Component: kernel-xenAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: high Docs Contact:
Priority: urgent    
Version: 5.2CC: ahecox, akarlsso, casmith, cevich, clalance, cward, cww, dhoward, dzickus, edamato, jcapel, jcastillo, jplans, pm-eus, riek, rkhan, sghosh, sputhenp, syeghiay, tao, xen-maint
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-08-04 13:16:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 459410    
Bug Blocks:    

Description RHEL Program Management 2009-07-17 08:55:51 UTC
This bug has been copied from bug #459410 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 3 Jiri Pirko 2009-07-27 11:57:17 UTC
in kernel-2.6.18-128.4.1.el5

Comment 7 errata-xmlrpc 2009-08-04 13:16:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1193.html